<div>
    <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('components.admin-sidebar')->html();
} elseif ($_instance->childHasBeenRendered('HxlfdnP')) {
    $componentId = $_instance->getRenderedChildComponentId('HxlfdnP');
    $componentTag = $_instance->getRenderedChildComponentTagName('HxlfdnP');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('HxlfdnP');
} else {
    $response = \Livewire\Livewire::mount('components.admin-sidebar');
    $html = $response->html();
    $_instance->logRenderedChild('HxlfdnP', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>

	 <!-- Main Content-->
    <div class="main-content side-content pt-0">

        <div class="container-fluid">
            <div class="inner-body">

                <div class="row row-sm mt-5">
                    <div class="col-lg-12 col-md-12">
                        <div class="card custom-card">
                            <div class="card-body">
                                <div>
                                    <h6 class="main-content-label mb-1">Send Email</h6>
                                </div>
                                <form wire:submit.prevent="pushMail" method="post">
                                    <div class="form-group">
                                        <input class="form-control" placeholder="Email" wire:model.lazy="items.email" type="text">
                                        <?php $__errorArgs = ['items.email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e(str_replace('items.', '', $message)); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="form-group">
                                        <input class="form-control" placeholder="Subject" wire:model.lazy="items.subject" type="text">
                                        <?php $__errorArgs = ['items.subject'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e(str_replace('items.', '', $message)); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="form-group">
                                        <textarea class="form-control" wire:model.lazy="items.body"></textarea>
                                        <?php $__errorArgs = ['items.body'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e(str_replace('items.', '', $message)); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <?php if(isset($this->response['text'])): ?>
                                        <div class="p-2">
                                            <small class="mb-1 fw-bold text-<?php echo e($this->response['status']); ?>"><?php echo e($this->response['text']); ?></small>
                                        </div>
                                    <?php endif; ?>
                                    <div class="form-group btn btn-list">
                                        <button class="btn ripple btn-main-primary" type="submit">Send</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>

			</div>
		</div>
	</div>

</div><?php /**PATH C:\xampp\htdocs\cavg\resources\views\livewire\pages\admin\chat.blade.php ENDPATH**/ ?>